"DiskType_Network" = "Disque réseau %1$@ %2$@";
"DiskType_Local" = "Disque local %1$@ %2$@";
"DiskType_Startup" = "Disque de démarrage %1$@ %2$@";
"DiskType_USBDrive" = "Disque USB %1$@ %2$@";
"DiskType_USBFlash" = "Mémoire flash USB %1$@(1) %2$@";
"DiskType_FAT" = "Disque FAT %1$@ %2$@";
"DiskType_NTFS" = "Disque NTFS %1$@ %2$@";
"DiskType_FireWire" = "Disque FireWire %1$@ %2$@";
"DiskType_Thunderbolt" = "Disque Thunderbolt %1$@ %2$@";
"DiskType_DiskImage" = "Disque-image %1$@ %2$@";
"DiskType_AudioCD" = "CD audio %1$@ %2$@";
"DiskType_CD" = "CD data %1$@ %2$@";
"DiskType_DVD" = "DVD %1$@ %2$@";
"DiskType_BD" = "Disque Blue-ray %1$@ %2$@";
"DiskType_AppleShare" = "Volume réseau Apple %1$@ %2$@";
"DiskType_SambaShare" = "Volume réseau Samba %1$@ %2$@";
"DiskType_WindowsShare" = "Volume réseau Windows %1$@ %2$@";
"DiskType_WebDAV" = "Volume réseau WebDAV %1$@ %2$@";
"DiskType_NovellNetware" = "Volume réseau Novell Netware %1$@ %2$@";
"DiskType_NFS" = "Disque réseau NFS/FTP %1$@ %2$@";
"DiskType_BootCamp" = "Volume Boot Camp %1$@ %2$@";
"DiskType_SDCard" = "Carte SD %1$@(1) %2$@";
"DiskType_CFCard" = "Carte CF %1$@(1) %2$@";
"DiskType_Fuse" = "Volume Fuse %1$@ %2$@";
"DiskType_TimeMachine" = "Volume Time Machine %1$@ %2$@";
"DiskType_Volume" = "Volume %3$@ %1$@ %2$@";
"DiskType_LocalFolder" = "Dossier local %1$@ %2$@";
"DiskType_NetworkFolder" = "Dossier réseau %1$@ %2$@";
"DiskType_ReadOnly" = "lecture seule";
"DiskType_Encrypted" = "chiffré";
"DiskType_Encrypted_1" = "chiffrée";


